body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.7em;
	color: #666;
	margin: 15px 0 0 0;
	padding: 0;
	}
#siteInfo, #brand {
	width: 898px;
	color: #131313;
	}
#siteInfo {
	height: 31px;
	text-align: right;
	}
#siteInfo a {
	color: #131313;
	}
#siteInfo a:hover {
	color: #666;
	text-decoration: none;
	}
#homePage #brand {
	height: 195px;
	background: #e5bab5 url(/assets/banner2.jpg) 0 0 no-repeat;
	}
#contactPage #brand {
	height: 195px;
	background: #e5bab5 url(/assets/banner5.jpg) 0 0 no-repeat;
	}
#historyPage #brand {
	height: 195px;
	background: #e5bab5 url(/assets/banner3.jpg) 0 0 no-repeat;
	}
#practicePage #brand {
	height: 195px;
	background: #e5bab5 url(/assets/banner4.jpg) 0 0 no-repeat;
	}
#solicitorPage #brand {
	height: 195px;
	background: #e5bab5 url(/assets/banner6.jpg) 0 0 no-repeat;
	}
#wrapper {
	width: 898px;
	border: 1px solid #999;
	}
#siteInfo, #brand, #wrapper {
	margin: 0 auto;
	}
#content {
	width: 575px;
	float: right;
	margin: 10px 10px 30px 10px;
	}
h1, h2 {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #990000;
	letter-spacing: 1px;
	}
h1 {
	font-size: 28px;
	margin: 0;
	padding: 10px 0;
	}
h2 {
	font-size: 24px;
	}
#content a {
	color: #990000;
	}
#content a:hover {
	color: #333;
	text-decoration: none;
	}

#navigation {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 289px;
	}
#navigation li {
	padding: 0;
	vertical-align : middle;
	border-bottom: 1px solid #fff;
	}
#navigation a{
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	padding: 10px 40px 10px 20px;
	display: block;
	}
#navigation a {
	background: #999 url(/assets/arrow2.gif) 100% 0 no-repeat;
	}
#navigation a:hover{
	color: #fff;
	background: #454545 url(/assets/arrow.gif) 100% 0 no-repeat;
	}
#footer {
	clear: right;
	background: #ededed url(/assets/footertile.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	height: 108px;
	font-size: 10px;
	position: relative;
	}
#solicitors {
	width: 400px;
	margin-left: 50px;
	}
.solicitor {
	width: 150px;
	border-top: 1px solid #333;
	}
#firmInfo {
	position: absolute;
	right: 50px;
	top: 0;
	}
#firmInfo p, #solicitors p {
	margin: 0;
	padding: 0;
	}
.vat {
	text-align: right;
	padding-top: 20px;
	}
#format {
	width: 900px;
	margin: 0 auto;
	text-align: center;
	}

#format a {
	color: #fff;
	text-decoration: none;
	}
#content img {
	border: 1px solid #666;
	padding: 2px;
}